Username: Password:

Author Topic: Should I install the latest release?  (Read 94 times)

Offline Outsider

  • Rookie
  • *
  • Posts: 38
    • View Profile
Should I install the latest release?
« on: December 29, 2020, 12:08:23 AM »
Since the last release has been published, I am having some problems.
Today a lot of no answer from the server (Poloniex).
After restarting, I get the message attached, and the web interface is reloading continuously and it only loads the first chart (BTC-ETH).

Offline Outsider

  • Rookie
  • *
  • Posts: 38
    • View Profile
Re: Should I install the latest release?
« Reply #1 on: December 29, 2020, 06:34:42 AM »
Solved. I had added a fake strategy just to have another pair under my eyes.
Apparently this flipped Gunbot's brains.

Offline Outsider

  • Rookie
  • *
  • Posts: 38
    • View Profile
Re: Should I install the latest release?
« Reply #2 on: December 29, 2020, 03:43:34 PM »
Not solved.
I changed a name to a strategy that I use on all my pairs, and now I can't do anything on the GUI.
This is definitely a BUG: the strategy name CANNOT BE CHANGED if it is used in some pairs.
Now the GUI is not loading, so I'll have to resolve by hand.

Edit: ok verified and solved.
The EDIT NAME in strategies only changes the strategy name.
If that strategy is used by some pair, the Gunbot engine will enter this error loop and the user won't be able to fix anything.
I changed the strategy name used in the pairs and now everything is working fine again.

GUNTHAR FIX THIS!!! XD
« Last Edit: December 29, 2020, 03:48:49 PM by Outsider »